/*****************************************************************
  Carleton University
  -------------------
  School of Computer Science Style Sheet

  ---

  Jun. 28 2007 - Basic style sheet created that covers 
	         header and footer
  Dec. 19 2007 - Added white_red style ... miles
  Feb. 21 2008 - Added chapter style ... miles
  Apr. 08 2008 - Added sitemap and menu styles .... miles
  May  29 2008 - Added menuing styles ... miles
  Oct. 24 2008 - Added login styles ... miles
  Mar. 13 2009 - Added default URL info ... miles
  Mar. 18 2009 - Added inline editing style ... miles
*****************************************************************/

a { color: #336699; 
    text-decoration: none;
  }

a:hover { text-decoration: underline }

a.header_style {
       font-size: 11px;
       font-family: Arial;
       color: #FFF;
       letter-spacing: 0.15em;
       text-decoration: none;
       border-bottom: 1px dotted
}

a.header_style:hover {
       color: #EEE;
       border-bottom: 1px solid
}
a.footer_style {
       font-size: 11px;
       font-family: Arial;
       color: #FFF;
       text-decoration: none;
       border-bottom: 1px dotted
}

a.footer_style:hover {
       color: #EEE;
       border-bottom: 1px solid
}

tr.header_row_two {
       text-align: center;
       border-width: 0px;
       padding: 0px;
       margin: 0px;
}
td.header_row_two a{
       color: #FFF;
       text-decoration: none;
       letter-spacing: 0.1em;
       display: block;
       border-color: #FFF;
       padding: 8px 0px 8px 0px;

}
td.header_row_two a:hover {
       background: #FFF;
       color: #000;
       border-color: #FFF;
       text-decoration: none;
       letter-spacing: 0.1em;
       display: block;
       padding: 8px 0px 8px 0px;

}
td.header_row_two {
       border-width: 0px 1px 0px 0px;
       border-style: solid;
       border-color: #555;
       color: #FFF;
       font-size: 11px;
       font-family: Arial;
       font-weight: bold;
       padding: 0px;
       margin: 0px;
}
td.header_row_two:hover{
       background: #FFF;
       color: #000;
       padding: 0px;
       margin: 0px;
}
tr.footer{
       color: #FFF;
       font-size: 11px;
       font-family: Arial, Verdanna, Helvetica, sans-serif;
       padding: 5px;
       margin: 0px;
}
.blue10 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal;  
	text-decoration: none; 
}
A.blue10:hover {
	color: #FFFFFF;
        background: #224466;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal;  
	text-decoration: none; 
}
.blue12 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal;  
	text-decoration: none; 
}
A.blue12:hover {
	color: #FFFFFF;
        background: #224466;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal;  
	text-decoration: none; 
}
.blue14 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal;  
	text-decoration: none; 
}
A.blue14:hover {
	color: #FFFFFF;
        background: #224466;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal;  
	text-decoration: none; 
}
.blue16 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal;  
	text-decoration: none; 
}
A.blue16:hover {
	color: #FFFFFF;
        background: #224466;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal;  
	text-decoration: none; 
}
.blue20 {
	color: #002244;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal;  
	text-decoration: none; 
}
A.blue20:hover {
	color: #FFFFFF;
        background: #002244;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal;  
	text-decoration: none; 
}
.black8 {
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 8px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.black8:hover {
	color: #FFFFFF;
        background: #114477;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 8px; 
	font-style: normal;  
	text-align: justify;
	text-decoration: none; 
}
.black10 {
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.black10:hover {
	color: #FFFFFF;
        background: #114477;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal;  
	text-align: justify;
	text-decoration: none; 
}
.black12 {
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.black12:hover {
	color: #FFFFFF;
        background: #114477;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.black14 {
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
A.black14:hover {
	color: #FFFFFF;
        background: #114477;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal;  
	text-align: justify;
	text-decoration: none; 
}
.black16 {
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
A.black16:hover {
	color: #FFFFFF;
        background: #114477;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal;  
	text-align: justify;
	text-decoration: none; 
}
.black20 {
	color: #000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
A.black20:hover {
	color: #FFFFFF;
        background: #114477;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal;  
	text-align: justify;
	text-decoration: none; 
}
.red10 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.red10:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.red12 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.red12:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.red14 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.red14:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.red16 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.red16:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.red20 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.red20:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white10 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white10:hover {
	color: #000000;
        background: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white12 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white12:hover {
	color: #000000;
        background: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white14 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white14:hover {
	color: #000000;
        background: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white16 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white16:hover {
	color: #000000;
        background: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white20 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white20:hover {
	color: #000000;
        background: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white_red12 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white_red12:hover {
	color: #900;
        background: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}
.white_red20 {
	color: #FFFFFF;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: none; 
}
A.white_red20:hover {
	color: #900;
        background: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 20px; 
	font-style: normal; 
	text-align: justify; 
	text-decoration: none; 
}


.subtitle {
       font-size: 16px;
       color: #000;
       font-weight: bold;
       text-decoration: none;
}

.chapter {
       background: #336699;
       color: #fff; 
       font-size: 16px;
       padding: 3px;
       margin: 3px;      
}

/*********************  XML Menu Styles *********************/

td.pad1 { padding: 1px 0px 1px 5px; 
          border-bottom: 1px dotted;
          border-color: #fff;    
} 

td.pad2 { padding: 1px 0px 1px 10px; 
          border-bottom: 1px dotted; 
          border-color: #fff;
} 

td.pad3 { padding: 1px 0px 1px 15px; 
          border-bottom: 1px dotted;
          border-color: #fff;
} 

td.pad4 { padding: 1px 0px 1px 20px; 
          border-bottom: 1px dotted;
          border-color: #fff;
} 



tr.level1 {
           color: #000; 
           background:  #bbb;
	   font-weight: bold; 
	   font-size: 14px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.level1:hover {
           background:  #555;
           color: #fff;  
}
tr.level1 a{
           background:  #bbb;
           color: #000;
           text-decoration: none;
           display: block;
}
tr.level1:hover a{
           background:  #555;
           color: #fff;
           text-decoration: none;
           display: block;
}

tr.level2 {
           color: #000; 
           background:  #ccc;
	   font-weight: normal; 
	   font-size: 14px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.level2:hover {
           background:  #555;
           color: #fff;  
}
tr.level2 a{
           background:  #ccc;
           color: #000;
           text-decoration: none;
           display: block;
}
tr.level2:hover a{
           background:  #555;
           color: #fff;
           text-decoration: none;
           display: block;
}

tr.level3 {
           color: #000; 
           background:  #ddd;
	   font-weight: bold; 
	   font-size: 12px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.level3:hover {
           background:  #555;
           color: #fff;  
}
tr.level3 a{
           background:  #ddd;
           color: #000;
           text-decoration: none;
           display: block;
}
tr.level3:hover a{
           background:  #555;
           color: #fff;
           text-decoration: none;
           display: block;
}

tr.level4 {
           color: #000; 
           background:  #eee;
	   font-weight: normal; 
	   font-size: 10px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.level4:hover {
           background:  #555;
           color: #fff;  
}
tr.level4 a{
           background:  #eee;
           color: #000;
           text-decoration: none;
           display: block;
}
tr.level4:hover a{
           background:  #555;
           color: #fff;
           text-decoration: none;
           display: block;
}

.red_u16 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: underline; 
}
A.red_u16:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	text-decoration: none; 
}

.blue_u16 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 16px; 
	font-style: normal;  
	text-decoration: underline; 
}
A.blue_u16:hover {
	color: #FFFFFF;
        background: #224466;
	text-decoration: none; 
}

.red_u14 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: underline; 
}
A.red_u14:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	text-decoration: none; 
}

.blue_u14 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	font-style: normal;  
	text-decoration: underline; 
}
A.blue_u14:hover {
	color: #FFFFFF;
        background: #224466;
	text-decoration: none; 
}

.blue_u12 {
	color: #224466;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal;  
	text-decoration: underline; 
}
A.blue_u12:hover {
	color: #FFFFFF;
        background: #224466;
	text-decoration: none; 
}

.red_u12 {
	color: #880000;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: normal; 
	text-align: justify;
	text-decoration: underline; 
}
A.red_u12:hover {
	color: #FFFFFF;
        background: #800;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	text-decoration: none; 
}

/**********************  Sitemap Styles *********************/

td.smap_pad1 { padding: 2px 0px 2px 10px; 
          border-bottom: 0px dotted;
          border-color: #fff;    
} 

td.smap_pad2 { padding: 10px 0px 5px 30px; 
          border-bottom: 0px dotted; 
          border-color: #fff;
} 

td.smap_pad3 { padding: 2px 0px 2px 70px; 
          border-bottom: 0px dotted;
          border-color: #fff;
} 

td.smap_pad4 { padding: 2px 0px 2px 100px; 
          border-bottom: 0px dotted;
          border-color: #fff;
} 





tr.sitemap1 {
           color: #000; 
           background:  #fff;
	   font-weight: bold; 
	   font-size: 24px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.sitemap1:hover {
           background:  #fff;
           color: #00a;  
}
tr.sitemap1 a{
           background:  #fff;
           color: #A00;
           text-decoration: none;
}
tr.sitemap1:hover a{
           background:  #fff;
           color: #00A;
           text-decoration: underline;
}

tr.sitemap2 {
           color: #100; 
           background:  #fff;
	   font-weight: normal; 
	   font-size: 20px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: underline;
 }   
tr.sitemap2:hover {
           background:  #fff;
           color: #00a;  
}
tr.sitemap2 a{
           background:  #fff;
           color: #A00;
           text-decoration: underline;
}
tr.sitemap2:hover a{
           background:  #fff;
           color: #00A;
           text-decoration: none;
}

tr.sitemap3 {
           color: #000; 
           background:  #fff;
	   font-weight: bold; 
	   font-size: 14px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.sitemap3:hover {
           background:  #fff;
           color: #00a;  
}
tr.sitemap3 a{
           background:  #fff;
           color: #000;
           text-decoration: none;
}
tr.sitemap3:hover a{
           background:  #fff;
           color: #00a;
           text-decoration: underline;
}

tr.sitemap4 {
           color: #000; 
           background:  #fff;
	   font-weight: normal; 
	   font-size: 10px; 
	   font-family: Verdana, Arial, Helvetica, sans-serif;;
	   text-decoration: none;
 }   
tr.sitemap4:hover {
           background:  #fff;
           color: #00a;  
}
tr.sitemap4 a{
           background:  #fff;
           color: #000;
           text-decoration: none;
}
tr.sitemap4:hover a{
           background:  #fff;
           color: #00a;
           text-decoration: underline;
}

td.main_page{
       background: #AAA;
       color: #FFF;
       font-size: 14px;
       font-family: Arial;
       font-weight: normal;
       border-width: 1px;
       border-style: solid;
       border-color: #AAA;
       vertical-align: middle;
       text-decoration: none;
       padding: 0px;
       margin: 0px;
}
td.main_page:hover{
       background: #BD0833;
       color: #FFF;
       font-size: 14px;
       font-family: Arial;
       font-weight: normal;
       vertical-align: middle;
       text-decoration: none;
       padding: 0px;
       margin: 0px;
}
td.main_page a{
       color: #FFF;
       display: block;
       vertical-align: middle;
       text-decoration: none;
       padding: 5px;
       margin: 0px;
}
td.main_page a:visited{
       text-decoration: none;
}
td.main_page a:hover{
       color: #FFF;
       display: block;
       vertical-align: middle;
       text-decoration: none;
       padding: 5px;
       margin: 0px;
}

td.lhs_item_two{
       background: #E8E9EB;
       color: #003366;
       font-size: 12px;
       font-family: Arial;
       font-weight: normal;
       border-width: 1px;
       border-style: solid;
       border-color: #CCC;
       vertical-align: middle;
       padding: 0px;
       margin: 0px;
}
td.lhs_item_two:hover{
       background: #FFF;
       color: #BD0833;
       font-size: 12px;
       font-family: Arial;
       font-weight: normal;
       text-align: left;
       padding: 0px;
       margin: 0px;
}
td.lhs_item_two a{
       color: #225588;
       display: block;
       text-decoration: none;
       padding: 3px 3px 3px 14px;
       margin: 0px;
}
td.lhs_item_two a:hover{
       color: #BD0833;
       display: block;
       text-decoration: none;
       padding: 3px 3px 3px 14px;
       margin: 0px;

}
td.lhs_item_two a:visited{
       text-decoration: none;
}

td.rhs_menu_two{
       background: url(/images/img2007/side_titl_bak.jpg);
       color: #333;
       font-size: 12px;
       font-family: Arial;
       font-weight: bold;
       text-align: left;
       padding: 6px 6px 6px 9px;
       margin: 2px;
       vertical-align: middle;
}
td.rhs_menu_two{
       background: url(/images/common/side_titl_bak.jpg);
       color: #333;
       font-size: 12px;
       font-family: Arial;
       font-weight: bold;
       text-align: left;
       padding:  6px 6px 6px 9px;
       margin: 2px;
       vertical-align: middle;
}

td.rhs_contacts_two_l{
       font-size: 11px;
       border-width: 0px 0px 1px 0px;
       border-style: solid;
       border-color: #DDD;
       text-align: center;
       vertical-align: middle;
}

td.rhs_contacts_two_r{
       font-size: 11px;
       border-width: 0px 0px 1px 0px;
       border-style: solid;
       border-color: #DDD;
}

.logintitle { 
            font-size: 12pt;
            font-weight: normal;
	    margin: 5px;
	    padding: 5px;
 }

.logintxt1 { 
            color: #000000;
            background: #ffffff;
            font-size: 15px;
            font-weight: normal;
            text-align: right;
	    margin: 5px;
	    padding: 5px;
 }

.logintxt2 { 
            background: #ffffff;
            font-size: 14px;
            font-weight: normal;
            text-align: left;
	    margin: 5px;
	    padding: 5px;
 }

.example { 
            background: #ffffff;
            font-size: 12px;
            color: #444;
            font-weight: normal;
            text-align: left;
	    padding: 0px 0px 0px 5px;
	    margin: 0px 0px 0px 5px;
 }

.signin { 
            background: #ffffff;
            font-size: 16px;
            color: #000;
            font-weight: bold;
            text-align: left;
            padding: 0px 0px 20px 0px;
	    margin: 0px;
 }

.emsg { 
            background: #ffffff;
            font-size: 16px;
            color: #A00;
            font-weight: normal;
            text-align: left;
            padding: 0px;
	    margin: 0px;
 }

.inline_editing { 
	    font-family: Arial;
            font-size: 14px;
            color: #ffffff;
	    background: #aa0000;
            font-weight: bold;
            padding: 1px 5px 1px 5px;
	    margin: 2px;
	    text-align: left;
 }

.inline_editing_rev { 
	    font-family: Arial;
            font-size: 12px;
            color: #aa0000;
            font-weight: none;
            padding: 1px 5px 1px 5px;
	    margin: 2px;
	    text-align: left;
 }

/**********************  End of Style Sheet *********************/
